@import url('http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,400,300,600');
@import url('base.css');
@import url('grid.css');


strong {
	font-weight: 600;
}

/* Sticky Footer */

* {
	margin: 0;
}

html, body {
	height: 100%;
	position: relative;
}

#page-wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -100px;
	background: #fff;
}
	
#footer-wrap, .push {
	height: 100px;
	clear: both;
}

/* header structure */

#topbar {
	background: #333;
	height: 10px;
}

#logo {
	margin-top: 20px;
}

#header-wrap {
	height: 160px;
	background: url('../../images/site/banner-leaf.png') 50% 50px no-repeat;
}

#header {
	position: relative;
	height: 160px;
}

#nav ul {
	text-align: right;
}

#nav ul li {
	display: inline;
}

#nav ul li a {
	color: #111111;
	text-decoration: none;
}

#nav ul li a:hover {
	color: #cc0000;
}

#account-nav {
	margin: 40px 0 0 0;
	font-size: 11px;
	line-height: 11px;
}

#account-nav li {
	padding: 0 6px;
}

#main-nav {
	margin: 30px 0 0 0;
	font-size: 15px;
	line-height: 15px;
}

#main-nav li {
	padding: 0 10px;
}

#masthead-wrap {
	background: url('../../images/site/banner-bg.png') 0 0 repeat;
}

#masthead {
	height: 140px;
}

#masthead-inside {
	height: 80px;
}

#masthead h1 {
	font-size: 40px;
	font-weight: 300;
	margin: 30px 0 0 0;
	padding: 0;
	line-height: 46px;
	color: #fff;
	text-shadow: 1px 1px 1px #333;

}

#masthead h1 span {
	display: block;
	font-size: 24px;
	line-height: 36px;
}

#masthead h1 span em {
	font-style: italic;
}

#masthead-inside h1 {
	font-size: 32px;
	font-weight: 300;
	margin: 20px 0 0 0;
	padding: 0;
	line-height: 34px;
	color: #fff;
	text-shadow: 1px 1px 1px #333;

}

/* home page */

#intro-wrap {
	background: #ebebeb;
	border-bottom: 1px solid #d4d4d4;
}

#intro {
	padding: 30px 0;
}

#intro h2 {
	font-size: 18px;
	color: #485461;
	font-weight: 600;
	margin: 0 0 30px 0;
	padding: 0;
	line-height: 18px;
}

#intro h2 em {
	font-style: italic;
}

#intro p {
	font-size: 15px;
	color: #363d44;
	line-height: 26px;
	margin: 0;
	padding-left: 70px;
	display: block;
}

#intro .intro-1 {
	background: url('../../images/site/ico-home-droplet.png') 0 10px no-repeat;
	margin: 0 0 30px 0;
}

#intro .intro-2 {
	background: url('../../images/site/ico-home-pebbles.png') 0 10px no-repeat;
	margin: 0 0 30px 0;
}

#intro .intro-button {
	display: block;
	width: 360px;
	height: 40px;
	line-height: 40px;
	background: #8da55e url('../../images/site/button-arrow.png') 10px 0 no-repeat;
	color: #fff;
	text-decoration: none;
	text-indent: 40px;
	float: left;
}

#intro .intro-button:hover {
	background: #6b8a3d url('../../images/site/button-arrow.png') 10px -40px no-repeat;
}

#intro .right-margin {
	margin-right: 120px;
}

#testimonials {
	background: #fff;
}

#testimonials div {
	padding: 30px 0;
}

#testimonials h3 {
	font-size: 15px;
	line-height: 15px;
	color: #728195;
	text-transform: uppercase;
	font-weight: 600;
	margin: 0 0 25px 0;
}

#testimonials blockquote {
	width: 460px;
	float: left;
	margin: 0;
}

#testimonials .margin-right {
	margin-right: 20px;
}

#testimonials blockquote p {
	color: #495b74;
	font-size: 16px;
	line-height: 26px;
	font-style: italic;
	margin: 0 0 10px 0;
}

#testimonials blockquote cite {
	font-size: 14px;
	color: #728195;
	margin: 0;
}

#contact-wrap {
	background: #f8f7ef;
	border-top: 1px solid #e4e3d6;
}

#contact {
	color: #504f47;
}

#contact #home-photo {
	padding: 30px 0;
}

#contact #email, #contact #social {
	margin-top: 70px;
}

#contact h3 {
	font-size: 15px;
	line-height: 15px;
	color: #85847b;
	text-transform: uppercase;
	font-weight: 600;
	margin: 0 0 30px 0;
}

#email a, #social a {
	display: block;
	width: 340px;
	height: 50px;
	color: #504f47;
	text-decoration: none;
}

#email a {
	padding-left: 38px;
}

#social a {
	padding-left: 44px;
	padding-top: 5px;
}

#email a:hover, #social a:hover {
	color: #cc0000;
}

#email .contact-form {
	background: url('../../images/site/contact-form.png') 0 8px no-repeat;
}

#email .contact-form:hover {
	background: url('../../images/site/contact-form-h.png') 0 8px no-repeat;	
}

#email .contact-email {
	background: url('../../images/site/contact-email.png') 0 8px no-repeat;
}

#email .contact-email:hover {
	background: url('../../images/site/contact-email-h.png') 0 8px no-repeat;	
}

#social .contact-facebook {
	background: url('../../images/site/contact-facebook.png') 0 0 no-repeat;
}

#social .contact-facebook:hover {
	background: url('../../images/site/contact-facebook-h.png') 0 0 no-repeat;	
}

#social .contact-linkedin {
	background: url('../../images/site/contact-linkedin.png') 0 0 no-repeat;
}

#social .contact-linkedin:hover {
	background: url('../../images/site/contact-linkedin-h.png') 0 0 no-repeat;	
}

#contact .br {
	display: block;
}

/* sidebars */

#side ul li {
	display: block;
	padding: 5px 5px 5px 10px;
	margin: 10px 0;
	background: #f1f1f1;
	border-top: 3px solid #ced1d1;
	color: #4b4b4b;
}

#side .date {
	display: block;
	font-size: 12px;
	color: #666;
	font-style: italic;
}

/* Inside pages */

#content {
	padding-top: 20px;
	padding-bottom: 20px;
}

#main ul, #main ol {
	margin: 20px 0 20px 40px;
}

#main ul li {
	list-style-type: disc;
}

#main ol li {
	list-style-type: decimal;
}

.testimonial-1, .testimonial-2 {
	padding: 20px 20px 10px 20px;
	margin-bottom: 30px;
}

.testimonial-1 {
	background: #f1f1f1;
	border-left: 3px solid #ced1d1;
	color: #4b4b4b;
}

.testimonial-2 {
	background: #eaedf1;
	border-left: 3px solid #bcbed1;
	color: #323e50;
}

.training {
	width: 390px;
	height: 250px;
	float: left;
	padding: 20px 20px 10px 20px;
	background: #f1f1f1;
	color: #4b4b4b;
	margin: 15px;
	border-top: 3px solid #ced1d1;
}

.meditation-download {
	 float: right; 
	 width: 290px; 
	 padding: 20px; 
	 margin: 0 0 10px 10px; 
	 background: #eaedf1;
	 border-left: 3px solid #bcbed1;
	 color: #323e50;
}

.meditation-download a {
	display: block;
	width: 240px;
	height: 50px;
	padding-left: 51px;
	background: url('../../images/site/ico-download.png') 0 0 no-repeat;
}

.meditation-download span {
	display: block;
}

.meditation-download em {
	width: 250px;
	display: block;
	font-size: 11px;
	font-style: italic;
	margin: 25px 0 0 0;
}

.positions ul li {
	display: inline;
	list-style-type: none;
}

.download-item {
	position: relative;
	width: 90%;
	float: left;
	margin: 0 0 20px 0;
	padding: 20px;
	background: #eaedf1;
	border-top: 3px solid #bcbed1;
	color: #323e50;
}

.download-item h4 {
	font-weight: 600;
	padding-left: 50px;
	height: 50px;
	background: url('../../images/site/ico-download.png') 0 0 no-repeat;
}

.download-item h4 span {
	font-weight: 400;
}

.download-item em {
	padding-left: 50px;
}

.training {
	position: relative;
}

.training .read-more {
	display: block;
	width: 110px;
	height: 20px;
	position: absolute;
		bottom: 15px;
}

/* blog */

.blog-entry-1, .blog-entry-2 {
	padding: 20px 20px 10px 20px;
	margin-bottom: 30px;
}

.blog-entry-1 {
	background: #f1f1f1;
	border-left: 3px solid #ced1d1;
	color: #4b4b4b;
}

.blog-entry-2 {
	background: #eaedf1;
	border-left: 3px solid #bcbed1;
	color: #323e50;
}

.blog-entry h2 {
	margin-bottom: 5px;
	font-size: 20px;
}

.blog-entry h3 {
	font-size: 16px;
}

.blog-entry .date, .blog-entry-1 .date, .blog-entry-2 .date {
	display: block;
	font-style: italic;
	font-size: 14px;
}

#comment-list {
	margin: 15px 0;
}

#comment-list .comment-1, #comment-list .comment-2 {
	padding: 20px 20px 10px 20px;
	margin-bottom: 30px;
}

#comment-list .comment-1 {
	background: #f1f1f1;
	border-left: 3px solid #ced1d1;
	color: #4b4b4b;
}

#comment-list .comment-2 {
	background: #eaedf1;
	border-left: 3px solid #bcbed1;
	color: #323e50;
}

.comment-author em {
	display: block;
	font-size: 12px;
}

.comment-body {
	padding: 10px 0 0 0;
}

/* cart */

.product, .store-block {

}

.product-thumbnail {
	display: block;
	float: left;
	margin-right: 20px;
}

.product-summary {
	margin-left: 270px;
}

.buy-panel {
	width: 300px; 
	padding: 20px; 
	margin: 20px 0; 
	background: #eaedf1;
	border-left: 3px solid #bcbed1;
	color: #323e50;
}

.buy-panel input {
	margin-left: 50px;
}

#update_cart_form .product {
	position: relative;
	margin: 0 0 20px 0;
	padding: 20px;
	background: #eaedf1;
	border-left: 3px solid #bcbed1;
	color: #323e50;
}

#checkout_form {
	width: 80%;
	padding: 20px;
	background: #f1f1f1;
	border-left: 3px solid #ced1d1;
	color: #4b4b4b;
}

#checkout_form input[type="text"] {
	width: 95%;
}



/* forms */

.req {
	color: #cc0000;
	font-weight: bold;
}

.dform_error {
	color: #cc0000;
}

.dform_confirmation {
	background: #ebffe1;
	padding: 20px;
	color: #527840;
	font-weight: bold;
	width: 80%;
	border-left: 3px solid #527840;
}

.main-form {
	width: 80%;
	padding: 20px;
	background: #f1f1f1;
	border-left: 3px solid #ced1d1;
	color: #4b4b4b;
}

.main-form .submit {
	width: 120px;
}

.main-form input.text, .main-form textarea {
	width: 95%;
}

#form-right textarea {
	width: 95%;
	height: 85px;
}

#form-login, #form-register {
	width: 80%;
	padding: 20px;
	background: #f1f1f1;
	border-left: 3px solid #ced1d1;
	color: #4b4b4b;
}

#form-login input, #form-register input {
	margin-bottom: 5px;
}

#form-login .form-field, #form-register .form-field {
	margin-bottom: 15px;
}

.formerror {
	color: #cc0000;
}

/* footer */

#footer-wrap {
	background: #a3a096;
}

#footer {
	height: 100px;
	color: #f8f7ef;
	font-size: 12px;
}

#copyright {
	margin-top: 40px;
}

#footer-nav ul {
	margin: 40px 0 0 0;
}

#footer-nav ul li {
	display: inline;
	padding: 6px;
}

#footer-nav ul li a {
	color: #f8f7ef;
	text-decoration: none;
}

#footer-nav ul li a:hover {
	color: #fff;
	text-decoration: underline;
}